Subject: [calsify] Last Call: <draft-ietf-calext-ical-relations-08.txt> (Support for iCalendar Relationships) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 14 Oct 2021 09:21:40 -0700

The IESG has received a request from the Calendaring Extensions WG (calext)
to consider the following document: - 'Support for iCalendar Relationships'
  <draft-ietf-calext-ical-relations-08.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2021-10-28. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This specification updates RELATED-TO defined in iCalendar (RFC5545)
   and introduces new iCalendar properties LINK, CONCEPT and REFID to
   allow better linking and grouping of iCalendar components and related
   data.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-calext-ical-relations/

No IPR declarations have been submitted directly on this I-D.